@charset "utf-8";
/* CSS Document */
body {
	 font: 90%/1.4 Verdana, Arial, Helvetica, sans-serif;
}
/* ~~ Element/tag selectors ~~ */
ul,ol,dl {
/* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
padding:0;
margin:0
}

h1 {
	margin-top:0;
	/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
padding-right:15px;
	padding-left:0px;
	/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
font-size:115%;
	color:#009519;
	text-align:left;
	font-weight:700
}

h2 {
	color:#009519;
	text-align:left;
	padding-left:0px;
	font-size:110%
}

h3 {
	margin-top:0;
	/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
padding-right:15px;
	/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
color:#333;
	text-align:left;
	font-size:110%;
	font-weight:700
}

h4,h5 {
margin-top:0;
color:#438011;
font-weight:700;
text-align:center;
padding-right:15px;
font-size:110%;
line-height:1.4
}

h4 img {
padding-top:0;
padding-right:0;
padding-bottom:10px
}

h6 {
padding-right:15px;
padding-left:5px;
/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
color:#FFF;
font-weight:700;
font-size:12px;
width:200px;
background-color:#006;
height:27px;
padding-top:5px
}

p {
margin-top:0;
/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
padding-right:15px;
padding-left:15px;
/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
text-align:justify
}
a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #003300;
	text-decoration: none;
}
a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #003300;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 1100;
	color: #006837;
	text-decoration: none;
}

#container { /* duh */
	width: 1024px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	height: 168px;
	width: 1024px;
	background-image:url(/images/diy-legal-kits-header-image.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#topnav { /*top nav links placed in this div */
	height: 100%;
	width: 100%;
}


#links { /* this is the surrounding container for the top nav links */
	height: 100%;
	width: 1023px;
	margin-top: 10px;
}

#leftMainLinks { /* left hand side container within the #links */
	float: left;
	height: 100%;
	width: 341px;
}
#middleLinksBox { /* middle side container within the #links */
	float: left;
	height: 100%;
	width: 341px;
}

#rightNavLinks { /* right hand side container within the #links */
	float: right;
	height: 100%;
	width: 341px;
	margin-right: 0px;
}

.navItems { /* this is the container for the individual navigation items, individual backgrounds are set in the html */
	display: block;
	height: 21px;
	width: 332px;
	text-align: center;
	padding-top: 5px;
	background-repeat:no-repeat;
	margin:5px 0px 0px 0px;
	background-color: #B7ED3B;
	border-radius: 5px;
	background-position: 15px 0px;
}

.navItemsRight { /* this is the container for the individual navigation items, individual backgrounds are set in the html */
	display: block;
	height: 21px;
	width: 339px;
	text-align: center;
	padding-top: 5px;
	background-repeat:no-repeat;
	margin:5px 0px 0px 0px;
	background-color: #B7ED3B;
	border-radius: 5px;
	background-position: 15px 0px;
}
/* icons 

.icon-business {
background:url(/images/icons/business-small.png) no-repeat;
}
.icon-family {
background:url(/images/icons/family-icon-small.png) no-repeat;
}
.icon-employment {
background:url(/images/icons/employment-contracts-small.png) no-repeat;
}
.icon-loan {
background:url(/images/icons/loans-and-lending-contracts-small.png) no-repeat;
}
.icon-realestate {
background:url(/images/icons/real-estate-small.png) no-repeat;
}
.icon-estateplanning {
background:url(/images/icons/estate-planning-documents-small.png) no-repeat;
}
.icon-rentalagreements {
background:url(/images/icons/rental-agreements-small.png) no-repeat;
}
.icon-partnerships {
background:url(/images/icons/partnerships-small.png) no-repeat;
}
.icon-ip {
background:url(/images/icons/intellectual-property-small.png) no-repeat;
}
*/
#breadcrumb {
	font-size: 90%;
	text-decoration: none;
	margin-top: 10px;
}
#breadcrumb a:link, a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #333;
	text-decoration: none;
}

#breadcrumb a:hover, a:active, a:focus {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 1100;
	color: #666;
	text-decoration: none;
}


#rightbar { /* container for the testimonials and possibly nav*/
	min-height: 700px;
	width: 339px;
	float: right;
}
.testimonials { /* testimonials in the sidebar */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

#mainbody { /* container for the main content for the page*/
	float: left;
	min-height: 700px;
	width: 675px;
	padding-top: 10px;
}
#mainbody p {
	margin-top:0;
	/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
padding-right:15px;
	padding-left:0px;
	/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
text-align:justify;
	line-height:1.7
}

#mainbody a:link {
	color:#009;
	text-decoration:underline;
	font-family: Verdana, Geneva, sans-serif;
/* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

#mainbody a:visited {
	color:#306;
	text-decoration:underline;
	font-family: Verdana, Geneva, sans-serif;
}

#mainbody a:hover,#mainbody a:active,#mainbody a:focus {
	/* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
color:#900;
	text-decoration:underline;
	font-family: Verdana, Geneva, sans-serif;
}

#mainbody strong {
font-weight:600
}

#mainbody b {
font-weight:600
}

#mainbody em {
}

#mainbody UL {
margin:5px 0 0 30px;
padding:0
}

#mainbody LI {
	text-align:left;
	line-height:1.7em;
	padding-bottom:10px;
	list-style-type:square;
	list-style-position:outside
}
.fltrt {
/* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
float:right;
margin-left:8px
}

.fltlft {
/* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
float:left;
margin-right:8px
}
img,img a {
border:0;
padding:0;
outline:none;
}
img{
max-width: 100%;
height: auto;
}

img a,a img {
cursor:pointer;
}
.clear {
	clear: both;
}

#social { /* div tag for having social media buttons somewhere on the page */
    margin: 5px;
}    
#footer {  /*container for the .footerItems */
	height: 350px;
	width: 100%;
}
.footerItems { /* this is a class because it is reused 3 times inside the footer */
	float: left;
	height: 100%;
	width: 23%;
	padding-left: 50px;
	padding-right: 50px; /*for lack of a better option for differentiating between the content and the footer */
	min-height: 350px;
}

.footerItemsRight { /* this is a class because it is reused 3 times inside the footer */
	float: right;
	height: 100%;
	width: 23%;
	padding-left: 70px;
	padding-right: 20px; /*for lack of a better option for differentiating between the content and the footer */
	min-height: 350px;
}
#basenotes { /* this area is for the T+C, site map etc */
	text-align: left;
	width: 974px;
	padding-right: 50px;
	padding-left: 0px;
	padding-top: 25px;
	margin-top: 10px;
	margin-right: 10px;
	background-image: url(/images/footer-background.png);
}
#basenotes p { /* this area is for the T+C, site map etc */
	text-align: left;
	font-size: 85%;
}
#basenotes ul{
	margin:5px 0 0 15px;
	padding:0;
}
#basenotes li {
	text-align:left;
	line-height:1.7em;
	display: inline;
	padding: 5px 5px;
}
.green{ /*  class just for making some nice green text */
	color: #003300;
}

#contactForm {
	height: auto;
}
.socialButtons {
	width: 90%;
	margin: 5px 45px;

}

#container #footer .footerItems .socialButtons .addthis_toolbox.addthis_32x32_style.addthis_vertical_style {
	margin-right: auto;
	margin-left: auto;
}
.mainimages {
	float: right;
	padding-left: 10px;
	padding-top: 10px;
	border: 0;
}
.picture {
	border:1px solid #CCC;
	padding:15px;
	font:11px/1.4em Arial, sans-serif;
	color:#333;
	text-align: justify;
}

.picture img {
border:1px solid #CCC;
vertical-align:middle;
margin-bottom:3px
}

.right {
margin:.5em 0 .5em .8em;
float:right
}

.left {
margin:5px 10px 5px 15px;
float:left
}
